<?php

namespace plugins\buena\src\Pfadfinden\WordPress;

use Shy\WordPress\Administration\SettingsPage;
use Shy\WordPress\Administration\CheckboxField;



class BuenaSettingsPage extends SettingsPage
{
	public function getFields()
	{
		$this->addSection( '', 'buena' );

		return array(
			'use_cdn'            => new CheckboxField(),
			'always_show_poster' => new CheckboxField(),
		);
	}


	public function getParentSlug()
	{
		return 'themes.php';
	}

	public function getTitle()
	{
		return __( 'Buena-Einstellungen', 'buena-theme' );
	}
}
